Package Details: scidavis 1.25-1

Git Clone URL: https://aur.archlinux.org/scidavis.git (read-only)
Package Base: scidavis
Description: Application for Scientific Data Analysis and Visualization, fork of QtiPlot
Upstream URL: http://scidavis.sourceforge.net/
Licenses: GPL
Submitter: leidola
Maintainer: arcanis
Last Packager: arcanis
Votes: 54
Popularity: 0.050977
First Submitted: 2008-08-18 22:21
Last Updated: 2019-05-12 11:54

Latest Comments

« First ‹ Previous ... 2 3 4 5 6 7 8 9 10 Next › Last »

mmm commented on 2013-04-27 20:41

This is not out-of-date (Apr/2013), but latest stable build is from 2010. Btw, QtiPlot (this forked from it) is in [extra]. Also consider RapidMiner..

vit commented on 2013-04-23 03:29

I'll consult with developers. But I'm not shure if will get the answer.

manouchk commented on 2013-04-22 18:47

If one substitute lupdate, lrelease and qmake in PKGBUILD respectively by lupdate-qt4, lrelease-qt4 and qmake-qt4, things go a bit further but soon fail by a compilation error.

manouchk commented on 2013-04-22 18:45

If one substitute lupdate, lrelease and qmake respectively by lupdate-qt4, lrelease-qt4 and qmake-qt4, things go a bit further but soon fail by a compilation error.

manouchk commented on 2013-04-19 05:11

On the forum, it was suggested that qt4 package contain lupdate-qt4 instead of lupdate. That maybe an idea in order to solve the problem.

manouchk commented on 2013-04-19 00:01

Scidavis fails to compile now. Missing the command "lupdate" which is not found by runnig pacman -Ss lupdate.

Polly commented on 2013-04-14 14:13

I recommend to check qtiplot, it fulfills many needs scidavis can manage. Unfortunately there's not much (or none at all?) movement in the development of scidavs.

Anonymous comment on 2012-03-04 01:48

Does anyone know what going on with this project. I really like it, but it seems to not be maintain much by upstream, or am I wrong.

Anonymous comment on 2012-01-10 15:59

If someone has a solution and wants to fix the package, I'll orphan.

Nonolapero commented on 2012-01-06 16:41

With python-pyqt 4.9 scidavis crashes at startup, it's necessary to downgrade python2-pyqt to 4.8.